.margin_10_5 {
	display:block;
	padding:10px 0;
	width:100%
}
button:focus {
	outline:0 auto -webkit-focus-ring-color
}
.table-responsive {
	display:block;
	width:100%;
	overflow-x:auto;
	overflow-y:hidden
}
.tablink {
	background-color:#fff!important;
	color:#737373;
	float:left;
	border:none;
	outline:0;
	cursor:pointer;
	padding:5px 2px;
	font-size:13px;
	width:33.333%;
	min-height:91px
}
.font_style_size {
	font-size:22px;
	margin:18px 0;
	color:#737373
}
@media screen and (max-width:768px) {
.tablink {
background-color:#fff!important;
color:#737373;
float:left;
border:none;
outline:0;
cursor:pointer;
padding:5px 2px;
font-size:15px;
width:100%;
min-height:66px
}
.font_style_size {
font-size:18px;
margin:183px 0 12px 0;
color:#737373
}
}
.tablink:hover {
	color:#00aff0;
	border-bottom:2px solid #00aff0
}
.tabcontent {
	color:#fff;
	display:none;
	padding:100px 30px 20px 30px
}
.list-4 {
	color:#737373;
	font-size:15px
}
@media screen and (max-width: 1024px) { 
.add_resp{
	display:none}
}